@media screen {


    * {
  margin: 0px;
  padding: 0px;
  }
  
    p { padding-bottom: 10px }
  
    #container {
        position: relative;
        float: left;
        width: 976px;
        margin:0;
        padding:0;
        background-color: #fff;
        }
      
      .inner_space {
        padding: 0px 4px;
      }
      
      
      #content {
        margin:0;
        padding:0;
        width: 528px;
        float: left;
        background-color: #fff;
      }
      
      #left_column {
        margin:8px 4px;
        padding:8px 8px;
        width: 200px;
        float: left;
        background-color: #fff;
        overflow: hidden;
      }

      #right_column {
        margin:0;
        padding:0;
        background-color: #fff;
        width:220px;
        float:right;
      }


      #footer { clear:both; }
    
    #header {
  float: left;
        width: 976px;
        height: 152px;
        margin:0px;
        padding:0px;
        background-color: #fff;
          }
    
      .inner_head {
        padding: 0px;
      }
      
      #head_mitte {
        background-image: url('../images/header/home.jpg');
        background-repeat: no-repeat;
        margin:0;
        padding:0;
        width: 532px;
  height: 150px;
        float: left;
        background-color: #ccc;
      }
      
      #breadcrumb_box { 
      position: relative;
      margin-top: 128px; 
      padding: 3px 4px;
      }
      
    .breadcrumb {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333;
    }
    
     
      #head_links {
        margin:0;
        padding-top:10px;
    width: 220px;
    height: 152px;
        margin-right: 0px;
        float: left;
        background-color: #fff;
        overflow: hidden;
      }

      #head_rechts {
        margin:0;
        padding:0;
        background-color: #fff;
        width:220px;
  height: 152px;
        float:right;
        padding-top: 4px;
      }

    
    #footer {
    position:relative;
    margin-top: 40px;
    margin-left: 220px;
    width: 528px;
    height: 22px;
    background-color: #ccc;
    padding: 6px 4px;
    border-bottom: 8px solid #fff;
    line-height: 20px;
    }
    
      .nav_item {
        display:block;
      }
      a.nav_item {
        text-decoration:none;
      }

      a.nav_item:visited {
        background-color: green;
      }
      

      
      a.nav_item:hover {
        background-color: white;
      }
       ul.nav_ul {
                margin:0;
        padding-left:10px;
        list-style: none;
       }
      ul.nav_ul li {
        display:block;
        margin:0;
        padding:0;
      }

 ol  {
  
  font-size: 12px;
  line-height: 16px;
  padding-left: 40px;
} 


/*Left Nav */

.ul_nav {
        border-bottom: 1px #ccc;
        padding-bottom: 0px;
        }
        
.ul_nav ul{
  list-style: none;
  list-style-image: none;
  padding: 0px;
  margin: 0px;
  }

.ul_nav li{ }

.nav_ACT { color: #003399; text-decoration: none; line-height: 16px; }

.nav_RO { color: #333; line-height: 16px; }
.nav_RO  a:link { color: #333; text-decoration: none; }
.nav_RO  a:visited { color: #333; text-decoration: none; }
.nav_RO  a:hover  { color: #003399; text-decoration: none; }



/* Fonts */
    
    p, td, li, ul { 
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    line-height: 16px;
    }
    
    #content ul li { 
          list-style: none;
          padding: 5px 14px; 
          background-image: url(../images/liste_g.jpg); 
          background-repeat: no-repeat; 
          }
          
          #content table ul li { 
          list-style: none;
          padding: 4px 10px 0px; 
          background-image: url(../images/liste_g.jpg); 
          background-repeat: no-repeat; 
          }
          
     #sitemap li ul li{ 
          list-style-type: none;
          padding: 5px 14px; 
          line-height: 12px;
          
          }
          
      #sitemap  li ul li a { 
          list-style-type: none;
          padding: 5px 14px; 
          }
          
    
     a:link { color: #003399; text-decoration: none; }
     a:visited { color: #003399; text-decoration: none; }
     a:hover  { color: #003399; text-decoration: underline; }
   
    .textSmall {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    }
    
    .textSmall a:link { color: #003399; text-decoration: none; }
    .textSmall a:visited { color: #003399; text-decoration: none; }
    .textSmall a:hover  { color: #003399; text-decoration: none; }
    
    ul  {
  list-style-image: url(liste.jpg);
  font-size: 12px;
  line-height: 16px;
  padding-left: 20px;
} 

  
  
    .meta{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    }
    
    .meta a:link { color: #333; text-decoration: none; }
    .meta a:visited { color: #333; text-decoration: none; }
    .meta a:hover  { color: #003399; text-decoration: none; }
    
    .metablue { 
        font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
        color: #003399; 
        font-weight: bold; 
        }

   .blue { color: #003399; }

    
    h1, h3, h4, h5, h6 { 
      font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    color: #333;
    line-height: 16px;
    margin-top:8px;
     }
     
    h2  { 
      font-size: 13px;
      font-weight: bold;
    font-family: Verdana, Helvetica, sans-serif;
    color: #333;
    line-height: 18px;
    margin-top:8px;
    margin-bottom:8px;
     }


hr { 
  color: #fff;
  background: #fff;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  }

table { 
  padding: 0px;
  vertical-align: top; 
   }

td { 
  padding: 3px 4px 3px 0px;
  vertical-align: top; 
   }
   
.submit, .csc-mailform-submit { 
    margin: 2px; 
    padding: 1px; 
    border: 1px solid #999; 
    font-size: 11px; font-family: Arial, Helvetica; line-height: 12px; 
    color: #333; 
    background: #f7f7f7; }
    
.csc-mailform-submit { margin-left: 0px; margin-top: 6px; }


select {
  
  clear:both;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  display:block;
  
  margin-top:6px;
  margin-bottom:6px;
  padding-left:0px;
}

label, .csc-mailform-label {
  
  clear:both;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  display:block;
  width:300px;
  margin-top:6px;
  margin-bottom:6px;
  padding-left:0px;
}


legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

.csc-header {
        padding:0px;
        margin:0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:#333; }

dd, dl { padding: 0; margin: 0; }
.csc-textpic-caption, .caption { 
       font-family: Verdana, Helvetica, sans-serif;
       font-size: 10px; 
       line-height: 12px; 
       color: #333;
        }

/* Suche / Search */

.tx-indexedsearch-info, .info, .info-tmpl-css { 
       font-family: Verdana, Helvetica, sans-serif;
       font-size: 10px; 
       line-height: 12px; 
       color: #333;
        }
        
.tx-indexedsearch-whatis { 
       font-family: Verdana, Helvetica, sans-serif;
       font-size: 11px; 
       line-height: 13px; 
       color: #333;
        }
   
/* News - Materialsammlung */

.news-catmenu-header { display:none; }

.level1  { color: #fff; font-size:0; }
.level1  a:link { color: #fff; text-decoration: none; font-size:0; }
.level1  a:visited { color: #fff; text-decoration: none; }
.level1  a:hover  { color: #fff; text-decoration: none; }

.level2 { color: #003399; padding-bottom: 6px; 
          font-family: Verdana, Helvetica, sans-serif;
          font-size: 11px; 
          line-height: 12px;
          }

.level2  a:link { 
            color: #003399; text-decoration: none;
            font-family: Verdana, Helvetica, sans-serif;
            font-size: 11px; 
            line-height: 12px;
            }
.level2  a:visited { color: #003399; text-decoration: none; }
.level2  a:hover  { color: #003399; text-decoration: underline; }


.news-catmenu  {

   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333;
   line-height: 16px;
   
   padding:5px 0px 0px 5px;

   margin:2px;

   border:0px;

   background-color:#fff;

}

DIV.news-catmenu IMG {

   margin:0px;

   padding: 0px 3px 3px 0px;

   vertical-align: middle;

}

.news-list-container, 
.news-list-category, 
.news-list-morelink, 
.news-single-item, 
.news-search-emptyMsg {

   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333;
   line-height: 16px;
   }
   
   .news-search-form-submit, .news-search-form {
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 11px;
   color: #333;
   }
   
   .news-search-form {
   margin-top: 10px;
   margin-bottom: 10px;
   }
   



/* Ende News Materialsammlung*/

img { border: 0px; }

/*********************************************/
/*** Gallery *********************************/

div.tx-rgsmoothgallery-pi1{background:#FFF url(../images/icons/cooldisplay.png) no-repeat -20px 0;/* adding panel as background */height:370px;/* to fit in the background, fixed measures are needed */width:567px;padding-top:9px}

#myGallery546 { border:1px solid #ccc; }

.myGallery{width:447px;height:360px;z-index:5;display:none;margin-left:7px; border:0px;}
.jdGallery{overflow:hidden;position:relative}
.jdGallery img{border:0;margin:0}

#rglbCloseLink{display:block;float:right;width:80px;height:30px;background:transparent url(../../typo3conf/ext/rgsmoothgallery/res/css/img/close9yj.gif) no-repeat center;margin-bottom:10px}

#rglbCenter,#rglbBottom{position:absolute;left:50%;overflow:hidden;background-color:#cccccc;z-index:20;border:1px solid #666}
#rglbCenter{padding:10px}


#rglbBottom{font-family:Verdana, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;padding-left:10px;padding-right:10px;border-top-style:none}

#myGallery546 .carousel { background-color:#fff; width:488px; margin-left:1px; }


.jdGallery div.carouselContainer{position:absolute;height:135px;width:100%;z-index:10;margin:0;left:0;top:0; }

.carouselWrapper { background-color:#fff; }

.carouselBtn{position:absolute;bottom:0;left:5px;height:20px; width:74px; 
text-align:center;padding:2px 4px;
font-size:10px;font-family:verdana;
background:#fff;border:1px solid #d8dadc;
color:#575757;cursor:pointer;}

.jdGallery a.carouselBtn{position:absolute;bottom:0;left:5px;height:20px;text-align:center;padding:2px 4px;font-size:10px;font-family:verdana;
background:#fff;border:1px solid #d8dadc;color:#575757;cursor:pointer;}

.jdGallery .carousel{position:absolute;width:100%;margin:0;left:0;top:0;height:115px;background-color:#fff;
color:#fff;text-indent:0;overflow:hidden;}

.jdGallery .carousel .carouselWrapper{position:absolute;width:100%;height:78px;top:10px;left:0;overflow:hidden}
.jdGallery .carousel .carouselInner{position:relative}

.jdGallery .carousel .carouselInner .thumbnail{cursor:pointer;background:#ccc;background-position:center center;float:left;border:solid 1px #e3e5e6}

.jdGallery .carousel .label{font-size:11px;position:absolute;bottom:5px;right:10px;padding:0;margin:0;color:#575757}
.jdGallery .carousel .label .number{display:none;}
.jdGallery a{font-size:100%;text-decoration:none;color:inherit}

.jdGallery a.right,.jdGallery a.left{position:absolute;height:99%;width:25%;cursor:pointer;z-index:10;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2}
.jdGallery a.left{left:0;top:0;background:url(../images/icons/prev.jpg) no-repeat center left}
.jdGallery a.right{right:0;top:0;background:url(../images/icons/next.jpg) no-repeat center right}
.jdGallery a.right:hover,.jdGallery a.left:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}

#rglbPrevLink:hover{background:transparent url(../images/icons/prev.jpg) no-repeat 0 50%}
* html #rglbPrevLink:hover{background:transparent url(../images/icons/prev.jpg) no-repeat 0 50%}
#rglbNextLink{right:0}
#rglbNextLink:hover{background:transparent url(../images/icons/next.jpg) no-repeat 100% 50%}
* html #rglbNextLink:hover{background:transparent url(../images/icons/next.jpg) no-repeat 100% 50%}




/********************************************/
   
}

@media print {

      * {
  margin: 0px;
  padding: 0px;
  }
  
    p { padding-bottom: 10px }
  
    #container {
        position: relative;
        float: left;
        width: 976px;
        margin:0;
        padding:0;
        background-color: #fff;
        }
      
      .inner_space {
        padding: 0px 4px;
      }
      
      #content {
        margin:20;
        padding:0;
        width: 528px;
        float: left;
        background-color: #fff;
      }
      
      #left_column {
        display:none;
      }

      #right_column {
        display:none;
      }
      
      #footer {
        clear:both;
      }
    
    #header {
  position: relative;
        float: left;
        width: 976px;
        height: 152px;
        margin:0px;
        padding:0px;
        background-color: #fff;
          }
    
      .inner_head {
        padding: 0px;
      }
      
      #head_mitte {
        background-image: url('../images/header/home.jpg');
        background-repeat: no-repeat;
        margin:0;
        padding:0;
        width: 532px;
  height: 150px;
        float: left;
        background-color: #ccc;
      }
      
      #breadcrumb_box { 
      position: relative;
      margin-top: 128px; 
      padding: 3px 4px;
      }
      
    .breadcrumb {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333;
    }
    
     
      #head_links {
        margin:0;
        padding-top:10px;
    width: 220px;
    height: 152px;
        margin-right: 0px;
        float: left;
        background-color: #fff;
        overflow: hidden;
      }

      #head_rechts {
        display:none;
      }

    
    #footer {
    margin-left: 20px;
    width: 724px;
    height: 22px;
    background-color: #ccc;
    padding: 6px 4px;
    border-bottom: 8px solid #fff;
    line-height: 20px;
    }
    
    #fprint { display:none; }
    
      .nav_item {
        display:block;
      }
      a.nav_item {
        text-decoration:none;
      }

      a.nav_item:visited {
        background-color: green;
      }
      

      
      a.nav_item:hover {
        background-color: white;
      }
       ul.nav_ul {
                margin:0;
        padding-left:10px;
        list-style: none;
       }
      ul.nav_ul li {
        display:block;
        margin:0;
        padding:0;
      }



/*Left Nav */

.ul_nav {
        border-bottom: 1px #ccc;
        padding-bottom: 0px;
        }
        
.ul_nav ul{
  display:none;
  }

.ul_nav li{ }

.nav_ACT { color: #003399; text-decoration: none; line-height: 16px; }

.nav_RO { color: #333; line-height: 16px; }
.nav_RO  a:link { color: #333; text-decoration: none; }
.nav_RO  a:visited { color: #333; text-decoration: none; }
.nav_RO  a:hover  { color: #003399; text-decoration: none; }



/* Fonts */
    
    p, td, li, ul { 
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    line-height: 16px;
    }
    
    #content ul li { 
          list-style: none;
          padding: 5px 14px; 
          background-image: url(../images/liste_g.jpg); 
          background-repeat: no-repeat; 
          }
    
     a:link { color: #003399; text-decoration: none; }
     a:visited { color: #003399; text-decoration: none; }
     a:hover  { color: #003399; text-decoration: underline; }
   
    .textSmall {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 10px;
    color: #333;
    }
    
    .textSmall a:link { color: #003399; text-decoration: none; }
    .textSmall a:visited { color: #003399; text-decoration: none; }
    .textSmall a:hover  { color: #003399; text-decoration: none; }
    
    ul  {
  list-style-image: url(liste.jpg);
  font-size: 12px;
  line-height: 16px;
  padding-left: 20px;
} 

  
  
    .meta{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    }
    
    .meta a:link { color: #333; text-decoration: none; }
    .meta a:visited { color: #333; text-decoration: none; }
    .meta a:hover  { color: #003399; text-decoration: none; }
    
    .metablue { 
        font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
        color: #003399; 
        font-weight: bold; 
        }

   .blue { color: #003399; }

    
    h1, h3, h4, h5, h6 { 
      font-size: 11px;
    font-family: Verdana, Helvetica, sans-serif;
    color: #333;
    line-height: 16px;
    margin-top:8px;
     }
     
    h2  { 
      font-size: 13px;
      font-weight: bold;
    font-family: Verdana, Helvetica, sans-serif;
    color: #333;
    line-height: 18px;
    margin-top:8px;
     }


hr { 
  color: #fff;
  background: #fff;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  }

table, td { 
  padding: 10px;
  vertical-align: top; 
   }
   
   .submit, .csc-mailform-submit { 
    margin: 2px; 
    padding: 1px; 
    border: 1px solid #999; 
    font-size: 11px; font-family: Arial, Helvetica; line-height: 12px; 
    color: #333; 
    background: #f7f7f7; }
    
.csc-mailform-submit { margin-left: 112px; }

label {
  float:left;
  clear:both;
  display:block;
  width:100px;
  margin-bottom:10px;
  padding-left:10px;
}

legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

.csc-header {
        padding:0px;
        margin:0px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:#333; }

dd, dl { padding: 0; margin: 0; }
.csc-textpic-caption, .caption { font-size: 11px; line-height: 12px; color: #333; }


}



.news .article .teaser-text {

    margin: 0 0 0px 0 !important;

}

.news .article {

    padding-bottom: 0px;
    margin-bottom: 15px;

}
div.news ul li { list-style-type: none; }
div.news ul li a.active { color: #333; }


